<div ng-controller="OneProductController">
	<div class="row">
		<div class="col-xs-3">
			<img src="{{product.url}}" width="100%" alt="{{product.name}}">
		</div>
		<div class="col-xs-9">
			<h2>{{product.name}}</h2>
			<p><strong>Categoria:</strong> {{product.category}}</p>
			<p><strong>Cantidad disponible:</strong> {{product.quantity}}</p>
			<p><strong>Fecha:</strong> <span ng-bind="product.createdAt | date:'MM/dd/yyyy'"></span></p>
			<button class="btn btn-primary" ng-click="removeProduct(product)">Eliminar</button>
		</div>
	</div>
</div>